<div class="min-h-screen bg-gray-50 flex flex-col justify-center py-12 sm:px-6 lg:px-8">
  <div class="sm:mx-auto sm:w-full sm:max-w-md">
    <h2 class="mt-6 text-center text-3xl leading-9 font-extrabold text-gray-900">
    Forgot your password?
    </h2>
  </div>

<div class="mt-4 sm:mx-auto sm:w-full sm:max-w-md">

  <div class="bg-white py-8 px-4 shadow sm:rounded-lg sm:px-10">
 


  <%= form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :post }) do |f| %>
    <%= render "devise/shared/error_messages", resource: resource %>

      <div class="field mt-6">
        <%= f.label :email, class:"block text-sm font-medium leading-5 text-gray-700" %>

        <div class="mt-1 rounded-md shadow-sm">
            <%= f.email_field :email, class: "appearance-none block w-full px-3 py-2 border border-gray-300 rounded-md placeholder-gray-400 focus:outline-none focus:shadow-outline-blue focus:border-blue-300 transition duration-150 ease-in-out sm:text-sm sm:leading-5" %>
        </div>
     </div>


      <div class="actions mt-6">
        <span class="block w-full rounded-md shadow-sm">
          <button type="submit" class="w-full flex justify-center py-2 px-4 border border-transparent text-sm font-medium rounded-md text-white bg-teal-600 hover:bg-teal-500 focus:outline-none focus:border-indigo-700 focus:shadow-outline-indigo active:bg-teal-700 transition duration-150 ease-in-out">
          <%= f.submit "Send me reset password instructions", class: "bg-transparent" %>
          
          </button>
          
        </span>
        <div class= "mt-4 w-full flex justify-center py-2 px-4 border border-transparent text-sm font-medium rounded-md text-white bg-teal-600 hover:bg-teal-500 focus:outline-none focus:border-teal-700 focus:shadow-outline-indigo active:bg-teal-700 transition duration-150 ease-in-out">
        <%= render "devise/shared/links" %>
        </div>
      </div>

    </div>
  </div>
</div>
<% end %>
